# Netify Agent Sink Plugin Template Loader
# Copyright (C) 2024 eGloo Incorporated
#
# This is free software, licensed under the GNU General Public License v3.
#
##############################################################################

[sink-template]
enable = no
plugin_library = ${path_plugin_libdir}/lib@PACKAGE_TARNAME@.so.0.0.0
conf_filename = ${path_state_persistent}/@PACKAGE_TARNAME@.json

# vim: set ft=dosini :
